/*----------------------------------------------------------------------------------

 Theme Name:   Steffensten child of Divi
 Theme URI:    #
 Description:  Steffensten
 Author:       Fingerspitz* Reklamebureau
 Author URI:   https://fingerspitz.dk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

-------------------------------- ADDITIONAL CSS HERE ------------------------------- */
/*header .et_pb_section .et_pb_row #menu-column .et_pb_module .et_pb_menu_inner_container .et_pb_menu__wrap .et_pb_menu__menu ul li {
    margin-left: 20px!important;
}*/
.topmenuelement {
margin-left: 20px!important;
}

.buttonsProducts__klinker a{
    padding: 15px 25px!important;
}
sup{
    bottom: .5em;
    font-size: 12px;
}
.priser{
	margin-bottom: 40px;
}
.produktpriser{
	padding: 10px 0;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
    width: max-content;
    display: flex;
    margin-bottom: 20px;
}
.produktpriser div{
	padding: 0 15px;
	border-right: 1px solid #000;
}
.produktpriser div:first-of-type{
    padding: 0 15px 0 0!important;
}
.produktpriser div:last-of-type{
    padding: 0 0 0 15px;
    border-right: none;
}
.volume{
	padding-bottom: 8px;
}
.volume strong{
	color: #202c34;
}

@media (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
        width: 27.6667%;
    }
}

@media (max-width: 560px) {
	.produktpriser{
		flex-direction: column;
		padding: 0;
		width: 100%;
	}
	.produktpriser > div{
		padding: 10px 0!important;
		border-right: none;
		border-bottom: 1px solid #000;
	}
	.produktpriser > div > p{
		display: flex;
		justify-content: space-between;
		gap: 35px;
	}
	.produktpriser div:first-of-type{
    	padding: 10px 0!important;
	}
	.produktpriser div:last-of-type{
    	border-bottom: none;
	}
}
